[Startup]
EnableLangDlg=Y
AppName=Jetion Digital Scanner Manager
ProductGUID=99686414-8036-4731-8D1A-09127F176C20
CompanyURL=http://www.dingyi.net.cn/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.50.0.125
EngineBinding=1
[Languages]
Default=0x0009
count=10
key0=0x002d
key1=0x0003
key2=0x0804
key3=0x0009
key4=0x040c
key5=0x0007
key6=0x0012
key7=0x000a
key8=0x0011
key9=0x0816
RequireExactLangMatch=0x0804
